*
{
	margin: 0;
	padding: 0;
}
body
{
	font-family: arial, helvetica, sans-serif;
	margin: 0;
	background-color: #1f2023;
}
.wrapper
{
	max-width: 1200px;
	margin: auto;
	padding: 90px;
	background-color: #1f2023;
	min-width:350px;
}
#leftDiv img#logo{
	display: block;
	margin:0 auto;
	max-width: 599px;
}
#leftDiv{
	float:left;
	margin-right: 3em;
	
}
#rightDiv{
	float: left;
	width:400px;
	box-sizing: border-box;
}
.wrapper ul{
	color:#f26222;
	font-weight: 700;
	font-size:2.6em;
	list-style:none;
}

.clear{
	clear: both;
}
li:before {
  /*content: "\26B9";*/
  content:url(images/star.gif);
  color:#fff;
  padding-right: 0.5em;
}

p#phone{
	font-size: 2.4em;
	font-weight: 700;
	color: #fff;
	padding:.5em 40px;
	letter-spacing: 1px;
}
div#socialMedia{
	padding: 0.5em 2.5em;
}

div#socialMedia img{
	padding:.2em;
}
p#address {
  color: white;
  font-size: 2em;
  padding: 0.5em 0 0 40px;
  font-weight: bold;
}
p#address span {
  font-size: 0.85em;
}
p#visitsocial {
  color: white;
  font-size: 1.3em;
  padding-left: 40px;
}
p.web{
	color:#fff;
	font-size:1.9em;
	font-weight: 700;
	padding:.3em;
}

#phone a{color:#fff; text-decoration:none;}

@media only screen and (max-width:1230px)
{
	

#leftDiv{
	width:95%;
	margin:0 auto 1.1em;
	float:none;
}
#rightDiv{
	
	margin:0 auto 1.1em;
	padding: 0 1em;
	float: none;
	font-size:90%;
}
#leftDiv img#logo{
	width: 100%;
	height:auto;
}
	.wrapper
	{
		padding: 5%;
		
	}
	
}
@media only screen and (max-width:767px)
{
	#rightDiv{
		width:350px;
	}
	.wrapper ul{
		font-size: 2.2em;
	}
	p#phone{
		font-size: 1.9em;
	}
	p.web{
	font-size:1.8em;
	letter-spacing: .5px;
    }

}

